## golang-github-mitchellh-go-vnc 0.0~git20150629.0.723ed98

=== debian/changelog ===
golang-github-mitchellh-go-vnc (0.0~git20150629.0.723ed98-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:32:14 -0500

golang-github-mitchellh-go-vnc (0.0~git20150629.0.723ed98-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:15:40 -0500

golang-github-mitchellh-go-vnc (0.0~git20150629.0.723ed98-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 02:15:17 -0500

golang-github-mitchellh-go-vnc (0.0~git20150629.0.723ed98-1) unstable; urgency=medium

  * Initial release (Closes: #808771)

 -- Alexandre Viau <aviau@debian.org>  Tue, 22 Dec 2015 12:22:56 -0500
