=== debian/control ===
Source: golang-github-mitchellh-go-vnc
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/mitchellh/go-vnc
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-vnc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-vnc.git
XS-Go-Import-Path: github.com/mitchellh/go-vnc
Testsuite: autopkgtest-pkg-go

Package: golang-github-mitchellh-go-vnc-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: VNC client and server library for Go
 go-vnc is a VNC library for Go, initially supporting VNC clients
 but with the goal of eventually implementing a VNC server. This
 library implements RFC 6143.
