## golang-github-mitchellh-go-vnc 0.0~git20150629.723ed98

=== debian/changelog ===
golang-github-mitchellh-go-vnc (0.0~git20150629.723ed98-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-mitchellh-go-vnc-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 23:53:29 +0000

golang-github-mitchellh-go-vnc (0.0~git20150629.723ed98-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Shengjing Zhu ]
  * Add uscan watch file
  * Replace golang-go with golang-any
  * Bump Standards-Version to 4.5.0
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root
  * Update maintainer address and add myself to uploaders (Closes: #940390)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 13 Jul 2020 11:17:52 +0800
