=== debian/control ===
Source: golang-github-mitchellh-go-vnc
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/mitchellh/go-vnc
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-vnc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-vnc.git
XS-Go-Import-Path: github.com/mitchellh/go-vnc
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-mitchellh-go-vnc-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: VNC client and server library for Go
 go-vnc is a VNC library for Go, initially supporting VNC clients
 but with the goal of eventually implementing a VNC server. This
 library implements RFC 6143.
